span#sorttable_sortfwdind,span#sorttable_sortrevind{display: none;}
table.sortable>thead>tr>td{margin-right: 14px; position:relative; cursor:pointer; }
table.sortable>thead>tr>td:after{
	content:' '; 
	background-image: url('arr-ud.svg'); 
	background-size:10px;     
	width: 10px;
    height: 10px; 
    position:absolute; 
    right: 2px; 
    top:40%;}

table.sortable>thead>tr>td.sorttable_sorted_reverse:after{
	background-image: url('arr-down.svg'); }

table.sortable>thead>tr>td.sorttable_sorted:after{
	background-image: url('arr-up.svg'); }

.data-table>thead>tr {
    background:#606060;
    color:white;
}

.score-table>tbody>tr>td:nth-child(5), .score-table>tbody>tr>td:nth-child(6), .score-table>tbody>tr>td:nth-child(7), .score-table>tbody>tr>td:nth-child(8), .score-table>tbody>tr>td:nth-child(9) {
    text-align: right;
}
.score-table>tbody>tr>td:nth-child(1),.winner-table>tbody>tr>td:nth-child(1){
    text-align: center;
}
.score-table>tbody>tr>td:nth-child(4){
    line-break: anywhere;
}
.data-table>tbody>tr>td>p>code,.data-table>tbody>tr>td>code{
    padding: 0;
}
.data-table{
	font-size: 75%;
	margin-top:1rem;
}

.data-table.hidden {
    display: none;
}

.table-wrapper.hidden {
	overflow-x: hidden;
}

.data-table {
  margin-bottom: 0;
  width: 100%;
  text-align: left;
  color: #3f3f3f;
  border-collapse: collapse;
  border: 1px solid #e8e8e8; }
  .data-table tr:nth-child(even) {
    background-color: #f7f7f7; }
  .data-table th, .data-table td {
    padding: 10px 15px; }
  .data-table th {
    background-color: #f0f0f0;
    border: 1px solid #dedede;
    border-bottom-color: #c9c9c9; }
  .data-table td {
    border: 1px solid #e8e8e8;
}

.data-table p {
  margin-bottom: 0;
}

.table-wrapper {
	overflow-x: scroll;
}

.highcharts-tooltip {
  z-index: 9998;
}

@-webkit-keyframes gc-red-blink {
  0% {
    background: rgba(255,255,255,0);
  }
  30% {
    background: #f96;
  }
  70% {
    background: #f96;
  }
  100% {
    background: rgba(255,255,255,0);
  }
}
@-moz-keyframes gc-red-blink {
  0% {
    background: rgba(255,255,255,0);
  }
  30% {
    background: #f96;
  }
  70% {
    background: #f96;
  }
  100% {
    background: rgba(255,255,255,0);
  }
}
@keyframes gc-red-blink {
  0% {
    background: rgba(255,255,255,0);
  }
  30% {
    background: #f96;
  }
  70% {
    background: #f96;
  }
  100% {
    background: rgba(255,255,255,0);
  }
}
tr.gc-blink>td {
  -webkit-animation: gc-red-blink 6s ease-in-out 1s;
  -moz-animation: gc-red-blink 6s ease-in-out 1s;
  -o-animation: gc-red-blink 6s ease-in-out 1s;
  animation: gc-red-blink 6s ease-in-out 0s;
}

.gc_anchor.correct{
    display: inline-block;
    cursor: pointer;
    background: url(find.svg) center no-repeat;
    width: 16px;
    height: 16px;
    background-size: 10px 10px;
    vertical-align: middle;
}